<?xml version="1.0" encoding="UTF-8"?>
<data>
	<voip>
		<source_number><![CDATA[Source Number]]></source_number>
		<dest_number><![CDATA[Destination Number]]></dest_number>
		<dest_user><![CDATA[Destination User]]></dest_user>
		<call_time><![CDATA[Time(sec)]]></call_time>
		<call_cost><![CDATA[Call Cost]]></call_cost>
		<percent><![CDATA[Income per cent (%)]]></percent>
		<date><![CDATA[Date]]></date>
		<renew><![CDATA[Update information]]></renew>
		<total_recieved><![CDATA[Total payments received]]></total_recieved>
		<call_request><![CDATA[Call]]></call_request>
		<no_number><![CDATA[No number]]></no_number>
		<currency_rate><![CDATA[Currency rate]]></currency_rate>
		<currency_rate_comment><![CDATA[Please note: if currency on your site and on your Twilio account are equal, you cannot enter currency rate]]></currency_rate_comment>
		<err>
			<low_balance><![CDATA[Your balance is too low. It should be more than 0. Please <a href='[add_funds_link]'>add funds</a> to your account]]></low_balance>
		</err>
		<rate_page><![CDATA[Rates]]></rate_page>
		<calling_to><![CDATA[Call to]]></calling_to>
		<calling_cost><![CDATA[Cost for call(per minute)]]></calling_cost>
		<site_balance><![CDATA[Account on site]]></site_balance>
		<call_credits><![CDATA[Call credits]]></call_credits>
		<call_rate><![CDATA[Cost per minute]]></call_rate>
		<add_call_credits><![CDATA[Add call credits]]></add_call_credits>
		<call_button><![CDATA[CALL]]></call_button>
		<call_caredits_added><![CDATA[Call Credits Added]]></call_caredits_added>
		<calling><![CDATA[Calling...]]></calling>
		<statistic><![CDATA[View call statistics]]></statistic>
		<from_number><![CDATA[Your number]]></from_number>
		<empty_from_number><![CDATA[To start placing and receiving calls, indicate your phone number in your profile.]]></empty_from_number>
		<call_credit_update_notice><![CDATA[Please note: Your call credits may be processed within 5-20 seconds. Press Refresh the page to check the status.]]></call_credit_update_notice>
		<call_to_user><![CDATA[Call this user]]></call_to_user>
		<stat>
			<request><![CDATA[My call requests]]></request>
			<destination><![CDATA[Destination user]]></destination>
			<status><![CDATA[Request status]]></status>
			<status_yes><![CDATA[Call]]></status_yes>
			<status_no><![CDATA[Request is declined]]></status_no>
			<status_request><![CDATA[Request is sent]]></status_request>
		</stat>
		<call><![CDATA[Call]]></call>
		<hangup><![CDATA[Hangup]]></hangup>
	</voip>
	<section>
		<voip_call><![CDATA[Call]]></voip_call>
	</section>
	<modules>
		<user_banners>
			<name><![CDATA[Users Banners]]></name>
			<comment><![CDATA[Page for ordering your own banners]]></comment>
		</user_banners>
		<admin_shoutbox>
			<name><![CDATA[Admin ShoutBox]]></name>
			<comment><![CDATA[Shoutbox administration page]]></comment>
		</admin_shoutbox>
		<admin_voip_settings>
			<name><![CDATA[Admin VoIP settings]]></name>
			<comment><![CDATA[Admin VoIP settings page]]></comment>
		</admin_voip_settings>
		<admin_voip_statistics>
			<name><![CDATA[Admin VoIP statistics]]></name>
			<comment><![CDATA[Admin VoIP statistics page]]></comment>
		</admin_voip_statistics>
		<voip_call>
			<name><![CDATA[VoIP calls]]></name>
			<comment><![CDATA[VoIP calls for users]]></comment>
		</voip_call>
	</modules>
	<button>
		<refresh><![CDATA[Refresh]]></refresh>
	</button>
	<err>
		<exists_phone><![CDATA[Such phone already exists]]></exists_phone>
	</err>
</data>